Tomas Tech Co.,Ltd. - Sales support #294

Parent project # 533 (New): [PJ******]General and administrative expenses

KASEI (THAILAND) CO.,LTD. meeting with Mr.Shiozawa
11 Dec 2023 21:28 - Ryo Nozaki

Status: Closed Start date: 08 Dec 2023
Priority: Normal Due date: 15 Dec 2023
Assignee: Ryo Nozaki % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 4.00 hours
Finish date: 08 Dec 2023

Description

KASEI (THAILAND) CO.,LTD. meeting

Proposal our solution of Pegasus.

He thought that first phase we will proposal stock management system FG area.
And second phase we will proposal production area and material area.

Third step we will proposal sales order system and management within company.

History

#1 - 11 Dec 2023 21:28 - Ryo Nozaki

- Status changed from New to Closed

#2 - 04 May 2024 17:22 - Ryo Nozaki
- Project changed from 42 to Tomas Tech Co.,Ltd.
- Parent task set to #533
